<!DOCTYPE html>
<html>
  <?php
  $this->load->view('template/header_script');
  ?>
  <body>
	  <?php
	  $this->load->view('template/menu');
	  ?>
	  <div id="right-panel" class="right-panel">	  	
	  <?php
	  	$this->load->view('template/header');
	  	$this->load->view($page);
	  ?>
	  <div class="clearfix"></div>
	  <?php
	  	$this->load->view('template/footer');
      ?>
  	</div>
  	<?php
  		$this->load->view('template/footer_script');
  	?>
  </body>
</html>